liuyg
2022-02-21 96bcf675c8f3bf622b6435bf3b10354add6c3f86
leafletMapOur/loginMap/css/body.css
@@ -23,6 +23,7 @@
}
#mapVue {
    position: relative;
    overflow: hidden;
    /* border: solid 1px springgreen; */
}
@@ -46,12 +47,12 @@
#seedata {
    bottom: 0;
    width: 100%;
    height: 50%;
    height: 40px;
    z-index: 400;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    border-radius: 60px 60px 0 0;
    overflow: hidden;
}
.title {
@@ -88,7 +89,6 @@
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-top: 1px solid rgb(138, 138, 138);
}
.div-alarm-people {